biome_css_formatter 0.5.7

Biome's CSS formatter
Documentation
@page{   }
@page   {


}
@page{margin: 1cm;}
@page 
{
    margin:   1cm;}
@page :first {margin: 2cm;}
@page 
:first
{
    
margin: 2cm;

}

@page :left {}
@page LandscapeTable {}
@page CompanyLetterHead:first {} /*  identifier and pseudo page. */
@page:first {}
@page toc, index {}
@page 
toc,
index 
{}

@page :blank:first { }

@page {
	
    @top-left {}
	
    
    @bottom-center {}
}

@page :left { @left-middle {}}

@page :right    {   
    
    @right-middle 
    {

    }}

@page :first
{
	@bottom-left-corner {}
    @bottom-right-corner {

    }
}

@page :first {
	color: green;

	@top-left {content: "foo";


		color: blue;
	} @top-right { content: "bar"; }
}
@page :first {
	color: green;

	@top-left { content: "foo"; color: blue; } @top-right { content: "bar"; }

	margin: 20px;
}

@page :FIRST {}
@page :LEFT {}